/*
 Theme Name:     Jupiter Child Theme
 Theme URI:      http://demos.artbees.net/jupiter
 Author:         Artbees
 Author URI:     http://themeforest.net/user/artbees
 Description: 	 A Beautiful, Professional and Ultimate Wordpress Theme Made by Artbees. Jupiter is a Clean, Flexible, fully responsive and retina ready Wordpress theme. Its smart and hand crafted environment allows you to Build outstanding websites easy and fast.
 Template:       jupiter
 Version:        1.0
*/

/****************************************************
**** Custom Styles Here ****************************
**************************************************/
@font-face {
  font-family: 'Brandon_bld';
  src:url('fonts/Brandon_bld.woff') format('woff'),
        url('fonts/Brandon_bld.woff2') format('woff2'),
        url('fonts/Brandon_bld.eot'),
        url('fonts/Brandon_bld.eot?#iefix') format('embedded-opentype'),
        url('fonts/Brandon_bld.otf') format('truetype');

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Brandon_blk';
  src:url('fonts/Brandon_blk.woff') format('woff'),
        url('fonts/Brandon_blk.woff2') format('woff2'),
        url('fonts/Brandon_blk.eot'),
        url('fonts/Brandon_blk.eot?#iefix') format('embedded-opentype'),
        url('fonts/Brandon_blk.otf') format('truetype');

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Brandon_med';
  src:url('fonts/Brandon_med.woff') format('woff'),
        url('fonts/Brandon_med.woff2') format('woff2'),
        url('fonts/Brandon_med.eot'),
        url('fonts/Brandon_med.eot?#iefix') format('embedded-opentype'),
        url('fonts/Brandon_med.otf') format('truetype');

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {font-family: "BrandonTextW01-Black"; src: url("//db.onlinewebfonts.com/t/33fa305ecb309d726eb6c732d261342a.eot"); src: url("//db.onlinewebfonts.com/t/33fa305ecb309d726eb6c732d261342a.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/33fa305ecb309d726eb6c732d261342a.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/33fa305ecb309d726eb6c732d261342a.woff") format("woff"), url("//db.onlinewebfonts.com/t/33fa305ecb309d726eb6c732d261342a.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/33fa305ecb309d726eb6c732d261342a.svg#BrandonTextW01-Black") format("svg"); }
@font-face {
  font-family: 'Brandon_blk';
  src:url('fonts2/Brandon_blk.woff') format('woff'),
        url('fonts2/Brandon_blk.woff2') format('woff2'),
        url('fonts2/Brandon_blk.eot'),
        url('fonts2/Brandon_blk.eot?#iefix') format('embedded-opentype'),
        url('fonts2/Brandon_blk.otf') format('truetype');

  font-weight: normal;
  font-style: normal;
  font-display: swap;
}